httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r.pl...@t-online.de
Subject Re: Issues for 2.1.8
Date Tue, 20 Sep 2005 21:47:41 GMT


William A. Rowe, Jr. wrote:

[..cut..]

> 
> If the community isn't willing to support the code (e.g. 'experimental',
> or not-supported) then it doesn't belong in release tarballs.

experimental does not mean not supported. If the driver(s) behind these
modules are not willing to care then they shoold be removed.

> 
> Create snapshots, alphas, whatever of the unstable branch and get those
> with higher pain tolerance, more eager to adopt 'all the cool stuff' to

'Cool stuff' from the trunk sometimes does not work with stable releases
because of API changes. But some people are forced to use stable releases
in their environments for various reasons. So we would lock out these people,
which I regard as valueable. People how use experimental modules should have
a higher pain tolerance than ordinary users.

[..cut..]

Regards

RĂ¼diger


Mime
View raw message